.version.southern_geotech_downloads /* version checker */
{
	color: #0000E8;
	background-color: #1F4EF8;
}

.html
{
	background-color: #28242A;
}

#page
{
	z-index: 1;
	width: 969px;
	min-height: 1219.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 2px;
	width: 0.01px;
}

#u44090
{
	z-index: 100;
	height: 162px;
	background-color: #C4161C;
	position: fixed;
	top: 0px;
}

#u44090-bw
{
	z-index: 100;
}

#pu44327
{
	width: 0.01px;
	margin-left: 39px;
}

#u44327
{
	z-index: 121;
	width: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 136px;
	position: relative;
	margin-right: -10000px;
}

#u44091
{
	z-index: 122;
	width: 262px;
	background-color: transparent;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -413px;
}

#u44093
{
	z-index: 124;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: -72px;
}

#pu44099
{
	width: 0.01px;
	margin-right: -10000px;
}

#u44099
{
	z-index: 127;
	width: 34px;
	background-color: transparent;
	position: relative;
}

#u44095
{
	z-index: 125;
	width: 34px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#pu44094-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 42px;
}

#u44094-4
{
	z-index: 129;
	width: 88px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.6;
	font-size: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 9px;
	position: relative;
}

#u44097
{
	z-index: 133;
	width: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44098-4
{
	z-index: 134;
	width: 243px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.6;
	font-size: 32px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u44293
{
	z-index: 138;
	width: 662px;
	background-color: transparent;
	padding-bottom: 136px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -446px;
}

#u44326
{
	z-index: 140;
	width: 262px;
	height: 107px;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -411px;
}

#u44295
{
	z-index: 139;
	width: 171px;
	height: 40px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -83px;
}

#downloads
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#menuu44101
{
	z-index: 142;
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #979697;
	background-color: rgba(47,46,48,0.5);
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 229px;
	-pie-background: rgba(47,46,48,0.5);
}

#u44102
{
	width: 257px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u44103
{
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #C0C0C0;
	background-color: rgba(47,46,48,0.3);
	padding-bottom: 31px;
	position: relative;
	-pie-background: rgba(47,46,48,0.3);
}

#u44103:hover
{
	background-color: #979697;
	background-color: rgba(47,46,48,0.5);
	width: 257px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(47,46,48,0.5);
}

#u44103:active
{
	background-color: #B5B5B5;
	background-color: rgba(107,107,107,0.5);
	width: 257px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.5);
}

#u44103.MuseMenuActive
{
	background-color: #E0E0E0;
	background-color: rgba(153,153,153,0.3);
	width: 257px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.3);
}

#u44104-4
{
	width: 257px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u44103:hover #u44104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u44103:active #u44104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u44103.MuseMenuActive #u44104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u44107
{
	width: 257px;
	background-color: transparent;
	top: 50px;
}

#u44108
{
	width: 257px;
	background-color: #D7DDE1;
	background-color: rgba(141,160,171,0.35);
	position: relative;
	-pie-background: rgba(141,160,171,0.35);
}

#u44110
{
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u44110:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u44110.MuseMenuActive
{
	background-color: #666666;
	background-color: rgba(102,102,102,1);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,1);
}

#u44113-4
{
	width: 249px;
	min-height: 19px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u44110:hover #u44113-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u44147
{
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u44147:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u44147.MuseMenuActive
{
	background-color: #666666;
	background-color: rgba(102,102,102,1);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,1);
}

#u44150-4
{
	width: 249px;
	min-height: 19px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u44110.MuseMenuActive #u44113-4,#u44147:hover #u44150-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u44124
{
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u44124:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u44124.MuseMenuActive
{
	background-color: #666666;
	background-color: rgba(102,102,102,1);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,1);
}

#u44126-4
{
	width: 249px;
	min-height: 19px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u44147.MuseMenuActive #u44150-4,#u44124:hover #u44126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u44109,#u44144,#u44123,#u44116
{
	width: 257px;
	background-color: transparent;
	position: relative;
}

#u44119
{
	width: 257px;
	border-style: none;
	border-color: transparent;
	background-color: #28242A;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u44119:hover
{
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.3);
}

#u44119.MuseMenuActive
{
	background-color: #666666;
	background-color: rgba(102,102,102,1);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,1);
}

#u44120-4
{
	width: 249px;
	min-height: 19px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
	left: 2px;
}

#u44124.MuseMenuActive #u44126-4,#u44119:hover #u44120-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#u44119.MuseMenuActive #u44120-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 249px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu44074
{
	z-index: 2;
	width: 0.01px;
	height: 530px;
	left: -100px;
	margin-top: 24px;
	position: relative;
}

#u44084
{
	position: absolute;
	width: 1169px;
	height: 530px;
	background-color: transparent;
}

#u44084popup
{
	z-index: 3;
}

#u44085
{
	z-index: 4;
	width: 1169px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u44087-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 482px;
	left: 932px;
}

#u44087-4popup
{
	z-index: 6;
}

#u44082-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 482px;
	left: 902px;
}

#u44082-4popup
{
	z-index: 10;
}

#u44087,#u44082
{
	color: #999999;
}

#u44083-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	top: 482px;
	left: 999px;
}

#u44083-4popup
{
	z-index: 14;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u44152
{
	z-index: 18;
	width: 811px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 2px rgba(0,0,0,0.425);
	border-style: none;
	border-color: transparent;
	background-color: #484449;
	background-color: rgba(40,36,42,0.85);
	margin-left: 39px;
	top: -351px;
	margin-bottom: -351px;
	position: relative;
	padding: 31px 39px 38.19999999999709px 40px;
	-pie-background: rgba(40,36,42,0.85);
}

#u44153-4
{
	z-index: 19;
	width: 732px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.25;
	font-size: 38px;
	position: relative;
}

#u44153-2
{
	padding-bottom: 14px;
}

#u44154
{
	z-index: 23;
	width: 811px;
	-pie-box-shadow: 6px 6px 2px #7F7F7F;
	box-shadow: 6px 6px 2px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding-bottom: 13px;
	margin-top: 12px;
	position: relative;
}

#pu44156
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 10px;
}

#u44156
{
	z-index: 25;
	width: 257px;
	background-color: #C4161C;
	padding-bottom: 6px;
	position: relative;
}

#u44157-6
{
	z-index: 26;
	width: 219px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u44155
{
	z-index: 24;
	width: 224px;
	background-color: #E7E1E1;
	margin-top: 9px;
	position: relative;
	padding: 20px 17px 23.192257379992952px 16px;
}

#u44158-6
{
	z-index: 32;
	width: 213px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #28242A;
	line-height: 1.3;
	font-size: 17px;
	position: relative;
}

#u44160-8
{
	z-index: 38;
	width: 219px;
	min-height: 89px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 16px;
	color: #28242A;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#pu44159-4
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 28px;
}

#u44159-4
{
	z-index: 82;
	width: 115px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u44171
{
	z-index: 86;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#pu44162
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 277px;
}

#u44162
{
	z-index: 47;
	width: 257px;
	background-color: #C4161C;
	padding-bottom: 5px;
	position: relative;
}

#u44163-4
{
	z-index: 48;
	width: 218px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u44161
{
	z-index: 46;
	width: 223px;
	background-color: #E7E1E1;
	margin-top: 9px;
	position: relative;
	padding: 20px 18px 26.192257379992952px 16px;
}

#u44164-8
{
	z-index: 52;
	width: 213px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #28242A;
	line-height: 1.3;
	font-size: 17px;
	position: relative;
}

#u44165-4
{
	z-index: 60;
	width: 219px;
	min-height: 89px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 16px;
	color: #28242A;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 14px;
	position: relative;
}

#pu44184-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 28px;
}

#u44184-4
{
	z-index: 88;
	width: 115px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u44182
{
	z-index: 92;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#pu44167
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 544px;
}

#u44167
{
	z-index: 65;
	width: 257px;
	background-color: #C4161C;
	padding-bottom: 8px;
	position: relative;
}

#u44168-6
{
	z-index: 66;
	width: 221px;
	min-height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u44166
{
	z-index: 64;
	width: 228px;
	background-color: #E7E1E1;
	margin-top: 9px;
	position: relative;
	padding: 20px 13px 26.192257379992952px 16px;
}

#u44169-4
{
	z-index: 72;
	width: 228px;
	min-height: 94px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 16px;
	color: #28242A;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u44170-6
{
	z-index: 76;
	width: 227px;
	min-height: 96px;
	background-color: transparent;
	line-height: 1.6;
	font-size: 16px;
	color: #28242A;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 10px;
	position: relative;
}

#pu44187-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 32px;
}

#u44187-4
{
	z-index: 94;
	width: 115px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u44159-4:hover,#u44184-4:hover,#u44187-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 115px;
	margin: 16px -10000px 0px 0px;
}

#u44159-2,#u44184-2,#u44187-2
{
	font-size: 19px;
	line-height: 1.3;
	color: #28242A;
	font-family: open-sans, sans-serif;
}

#u44188
{
	z-index: 98;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u44171:hover,#u44182:hover,#u44188:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 59px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44151-4
{
	z-index: 101;
	width: 791px;
	min-height: 50px;
	background-color: transparent;
	color: #28242A;
	margin-left: 88px;
	margin-top: 14px;
	position: relative;
}

#pu44248
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u44248
{
	z-index: 105;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: #C4161C;
	padding-bottom: 44px;
}

#u44248_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 969px;
	position: relative;
	left: -100px;
}

#u44252
{
	z-index: 119;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 171px;
}

#u44249-4
{
	z-index: 106;
	width: 229px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.6;
	font-size: 10px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 802px;
}

#u44249-2
{
	padding-top: 6px;
}

#u44248-bw
{
	z-index: 105;
	min-height: 134px;
}

#u44250-8
{
	z-index: 110;
	width: 267px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.6;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 535px;
}

#u44250-6
{
	padding-bottom: 4px;
}

#u44251
{
	z-index: 118;
	width: 232px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 785px;
}

.ie #u44326,.ie #u44295,.ie #u44251
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 969px;
}

#page .verticalspacer
{
	clear: both;
}

